@import 'http://fonts.googleapis.com/css?family=Raleway';

@import 'http://fonts.googleapis.com/css?family=Roboto';

@import 'http://fonts.googleapis.com/css?family=Lato'; 

*{ margin:0; padding:0; } 



.clearfixed:after{

   content: ".";

   visibility: hidden;

   display: block;

   height: 0;

   clear: both;

} 



body{
   font-family:'Lato';
   background-color:#fff;
   color:#535353;  
}



h1, h2, h3, h4, h5, h6{
	
	font-family:'Lato';

	color:#000;

	font-weight:bold;

	margin-bottom:0px;

}

.center *{ text-align:center;}

.justify{

	text-align:justify;

}

.under-dash-heading{
	padding-bottom:20px;
	margin-bottom:20px;
	background:url(../images/under-dash.png) no-repeat center bottom;
}

.uk-article-title{
	
	font-family:'Lato';

	color:#000;

	font-weight:bold;	
	
	margin-bottom:20px;

}

.uk-panel-box .uk-panel-title{
	
	font-family:'Lato';

	color:#000;
	
	font-size:22px;
	
	margin-top:14px;

	font-weight:bold;
	
	text-transform:uppercase;

} 

.sub-heading{

	font-size:20px;

	color:#000000;

	display:block;

	clear:both;

	font-weight: bold;

	line-height: normal;

}

.clear{

	clear:both;

	height:0px;

}

#responsive-menu{ position:absolute; left:0px; top:10px; }

#header-full{

/*	background:url(../images/header-bg.png) repeat-x left bottom;*/

}

#slider{
	
	margin-top:0;
	margin-bottom:15px;

}

.tm-headerbar{
	margin-top:15px;
	margin-bottom:15px;

/*	background:url(../images/pseudo-blank.png) no-repeat left bottom;*/

}

.tm-navbar{

	display:table-row;

	float:right;

	margin:0px;

}

.tm-logo p{

	margin:0px;

}

.tm-headerbar .uk-panel{
	color:#000000;
	font-size:18px;
	font-weight:lighter;
	line-height:28px;
	max-width:260px;
	float:left;
	margin-left: 15px;
	padding-left: 15px;
	padding-top:15px;
	padding-bottom:15px;
	padding-right:15px;
	border-left: 2px solid #d8d8d8;
}

.tm-headerbar .uk-panel h3{

	color:#fff;

	margin:0px;

}

.tm-headerbar .span8 > div{
	clear:both;
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
}
/* Nav */

#mobile-nav{

	/*height:45px;

	background:#f12025;*/

}

.uk-navbar-toggle{

	color:#000;

	font-size:28px;

	-webkit-transition: all linear 0.2s;

    transition: all linear 0.2s;

}



.uk-navbar-toggle:hover{	

	color:#000;

	text-shadow:0px 1px 1px #fff;

}



.uk-offcanvas-page .uk-navbar-toggle{	

	color:#000;

	text-shadow:0px 1px 1px #fff;/*b9122b*/

	-ms-transform: rotate(90deg); /* IE 9 */

    -webkit-transform: rotate(90deg); /* Safari */

    transform: rotate(90deg);

}



.uk-navbar{
	background:none;
	padding-top: 30px;
}





.uk-nav > li > a {

    padding: 5px 10px;

    margin: 0px 10px;

}





.uk-navbar-nav > li > a{

/*	line-height:55px;

	height:55px;*/
	
	color:#8c8888;

	text-transform:uppercase;

	font-weight:lighter;

	text-align:center;

	height:auto;

	line-height:normal;

}

.image-title{

	display:block;

	clear:both;

	margin:0;

	padding:5px 0px 0px;

}



nav.tm-navbar .uk-navbar-nav > li > a > i{

	color:#8c8888;

	display:block;

    font-size: 32px;

    margin-bottom: 5px;	

}

.uk-navbar-nav > li:hover > a,

.uk-navbar-nav > li > a:focus,

.uk-navbar-nav > li.uk-open > a {

  background-color:transparent;

  color: #000;

  /* 3 */

  outline: none;

}



/* OnClick */



.uk-navbar-nav > li > a:active {

  background-color:transparent;

  color: #000;

}

/* Active */

.uk-navbar-nav > li.uk-active > a {

  background-color: transparent;

  color: #000;

}

/* Sub-objects: `uk-navbar-nav-subtitle`

 ========================================================================== */

.uk-navbar-nav .uk-navbar-nav-subtitle {

  line-height: 33px;

}

.uk-navbar-nav-subtitle > div {

  margin-top: -8.5px;

  font-size: 10px;

  line-height: 12px;

}

.uk-dropdown-navbar {

  margin-top: 0;

  background:#F12025;

  background:-moz-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#F12025;

  background:-webkit-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#F12025;

  background:-o-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#F12025;

  color: #fff;

}

.uk-open > .uk-dropdown-navbar {

  -webkit-animation: uk-slide-top-fixed 0.2s ease-in-out;

  animation: uk-slide-top-fixed 0.2s ease-in-out;

}

.uk-dropdown li a{

	color:#fff !important;

	border-width:1px;

	border-style: solid;

	border-color:transparent;

	border-radius:0px;

	-moz-border-radius:0px;

	-webkit-border-radius:0px;

	-o-border-radius:0px;

}



.uk-dropdown li a:hover,

.uk-dropdown li a:focus {

  background:none !important;

  color: #ffffff;

  /* 2 */

  outline: none;

  border:1px solid #fff;

  border-radius:0px;

  -moz-border-radius:0px;

  -webkit-border-radius:0px;

  -o-border-radius:0px;

}

.uk-dropdown .uk-parent{

	position:relative;

}

.uk-dropdown .uk-parent .uk-nav-sub{

	display:none;

}

.uk-dropdown .uk-parent:hover .uk-nav-sub{

	padding:10px 0px;

	margin:0px;

	width:240px;

	background:#F12025;

	background:-moz-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#F12025;

	background:-webkit-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#F12025;

	background:-o-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#F12025;

	display:block;

	position:absolute;

	left:100%;

	top:0px;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

 	box-sizing: border-box;

	-webkit-animation: uk-fade 0.2s ease-in-out;

	animation: uk-fade 0.2s ease-in-out;

 	 /* 3 */

  	-webkit-transform-origin: 0 0;

  	transform-origin: 0 0;

}





.uk-dropdown .uk-parent .uk-nav-sub li a{

	padding:5px 10px;

	margin:0px 10px;

}

.uk-dropdown-search{

	color: #b8b8b8;

	background:#F12025;

	background:-moz-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#F12025;

	background:-webkit-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#F12025;

	background:-o-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#F12025;	

}

input.uk-search-field{

	color: #b8b8b8;	

}

.uk-nav-search > li.uk-active > a {



  background: #d63201;

  color: #ffffff;  /* 1 */

  outline: none;

}



/*



 * Sub-object: `uk-nav-header`



 */



.uk-nav-search .uk-nav-header {



  color: #fff;



}

/* Placeholder */



.uk-search-field:-ms-input-placeholder {



  color: #b8b8b8 !important;



}



.uk-search-field::-moz-placeholder {



  color: #b8b8b8;



}



.uk-search-field::-webkit-input-placeholder {



  color: #b8b8b8;



}

#offcanvas ul.uk-nav-sub{

	margin-left:20px;

}

/* end nav */


#main-content{
	background:#fff;
/*	box-shadow:0px 3px 3px rgba(0,0,0,0.3);*/
}




aside[class*="tm-sidebar-"]{

	/*background:url(../images/content-bg.png) repeat;*/

}

.uk-panel-box{

	background:none;

}

#tm-content{

	/*background:url(../images/content-bg.png) repeat;*/

	padding:20px 20px 20px 20px;

}
ol.numbered-list{list-style: none; counter-reset: li}
ol.numbered-list li::before {
	content: counter(li); 
	color: #f12025;
  	display: inline-block; 
	width: 1em;
  	margin-left: -1em;
	font-size:16px;
}
ol.numbered-list li {
	counter-increment: li; 
	font-size: 14px;
	font-weight: 600;
	line-height: 30px;
	color:#000;
}

#bottom-a-full{

	margin-top:30px;

}

#tm-top-a .uk-panel-box,

#tm-top-b .uk-panel-box,

#tm-main-top .uk-panel-box,

#tm-main-bottom .uk-panel-box,

#tm-bottom-a .uk-panel-box,

#tm-bottom-b .uk-panel-box{

  /*background:url(../images/content-bg.png) repeat;*/
  /*background:#fff;
	box-shadow:0px 3px 3px rgba(0,0,0,0.3);
*/
}

#bottom-b-full{
	background:#f7f7f7;
}


#bottom-b-full .uk-panel-title{
	padding-bottom:15px;
	border-bottom:1px dashed #bebebe;
}


#footer-full{
	background:#f7f7f7;


}

#tm-footer .uk-panel{

	display:table-row;	

}

#tm-footer .uk-panel{

	float:left;

}

#tm-footer .uk-panel + .uk-panel{

	float:right;

}


footer#tm-footer{
	
	border-top:1px dashed #bebebe;

	color:#535353;

	padding:20px 20px;

	overflow:hidden;
	
	margin-top:15px;
	margin-bottom:15px;

}

#tm-footer a{

	color:#000;

}

.tm-totop-scroller{

	top: 8px;

	right: 5px;

}



.aligncenter{ 

	text-align:center;

}



.align-left{

	float:left;

}

.align-right{

	float:right;

}

.tm-footer .uk-panel + .uk-panel{

	margin:0px 20px 0px 0px;

}

/* CONTACT FORM */

#cf7-form input[type="text"],

#cf7-form input[type="email"],

#cf7-form input[type="number"],

#cf7-form input[type="password"],.rsform-captcha-box{

	 height:60px;

}

#cf7-form [class^="span"]{ position:relative; }

#cf7-form .formRequired{ position: absolute; right:5px; top:5px; color:#F00; }

#cf7-form .captcha .formRequired{ right:20px; top:35px;  }

#cf7-form textarea,
#cf7-form input[type="text"],
#cf7-form input[type="email"],
#cf7-form input[type="number"],
#cf7-form input[type="password"]{

	background: #f2f2f2;
	border-radius: 2px;
	border: 1px solid #ddd;
	box-shadow: none;
	width: 100%;
	padding: 20px;	
	box-sizing:border-box;
}
#cf7-form textarea:focus, 
#cf7-form input[type="text"]:focus,
#cf7-form input[type="email"]:focus,
#cf7-form input[type="number"]:focus,
#cf7-form input[type="password"]:focus{
	background:#fff;
}
#cf7-form textarea{

	height:210px;

}

.button{

	background-color:#222;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	box-shadow:0px 4px 0px #025C03;
	-moz-box-shadow:0px 4px 0px #025C03;
	-webkit-box-shadow:0px 4px 0px #025C03;
	padding:10px 30px;
}
.button:hover{
	background:#333;
	box-shadow:0px 4px 0px #017503;
	-moz-box-shadow:0px 4px 0px #017503;
	-webkit-box-shadow:0px 4px 0px #017503;
	color:#fff;
}


.submit-button,
#cf7-form input[type="submit"]{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	padding:15px 35px 15px 35px;
	background:#666;
	float:right;
	border:none;
	color:#fff;

}

.alignleft .submit-button,

.alignleft #cf7-form input[type="submit"]{

	float:left !important;

}

.submit-button:hover,

#cf7-form input[type="submit"]:hover{

	background: #333;

	color:#fff;

}

.wpcf7-form-control-wrap { margin-bottom:15px !important; display:block;}

.rpwe-title a{ color:#000; font-size:16px; text-transform:uppercase; }

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat{
	background:#333;
}
.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover{
	background:#666;
}
/* Responsive Adjustment */



@media (min-width:768px) and (max-width: 1023px) {

	.tm-navbar{

		margin-top:35px;

		margin-bottom:35px;

	}

	.tm-headerbar .uk-panel{

		margin-top:10px;

		margin-left:0px;

	}

	.tm-headerbar .uk-panel h3{

		font-size:16px;

		padding:20px 0px;

	}

	.tm-headerbar{

		background:none;

	}

}

@media (min-width:480px) and (max-width: 767px) {

	.tm-headerbar .uk-panel{

		margin-top:0px;

		margin-left:0px;

	}

	.tm-headerbar .uk-panel h3{

		font-size: 14px;

		padding:20px 0px;

		line-height:normal;

	}

	.tm-headerbar{

		background:none;

	}

	

}



@media (min-width:320px) and (max-width:479px) {
	
	.tm-logo{
		display:block;
		text-align:center;
		float:none !important;
	}
	
	.tm-headerbar .uk-panel{
		float: none;
		max-width: 100% !important;
		border-left: none;
		text-align: center;
	}

	.tm-headerbar .uk-panel{

		margin-top:0px;

		margin-left:0px;

	}

	.tm-headerbar .uk-panel h3{

		font-size: 13px;

		padding:20px 0px;

		line-height:normal;

	}

	.tm-headerbar{

		background:none;

	}

}



@media (max-width:319px) {
	
	.tm-logo{
		display:block;
		text-align:center;
		float:none !important;
	}
	
	.tm-headerbar .uk-panel{
		float: none;
		max-width: 100% !important;
		border-left: none;
		text-align: center;
	}

	.tm-headerbar .uk-panel{

		margin-top:0px;

		margin-left:0px;

	}

	.tm-headerbar .uk-panel h3{

		font-size: 12px;

		padding:12px 0px;

		line-height:normal;

	}

	.tm-headerbar{

		background:none;

	}	

}



